### Method

# Gtk Labelget_natural_wrap_mode

since: 4.6

#### Declaration [src]

    GtkNaturalWrapMode
    gtk_label_get_natural_wrap_mode (
      GtkLabel* self
    )

#### Description [src]

Returns line wrap mode used by the label.

See `gtk_label_set_natural_wrap_mode()`.

Available since: 4.6

Gets property | `Gtk.Label:natural-wrap-mode`

#### Return value

Type: `GtkNaturalWrapMode`

The natural line wrap mode.